RSS   Vulnerabilities for 'Ultra classifieds pro'   RSS

2009-10-02
 
CVE-2009-3540

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in listads.php in YourFreeWorld Ultra Classifieds Pro allows remote attackers to inject arbitrary web script or HTML via the cn parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

 
 
CVE-2009-3539

CWE-79
 

 
Multiple cross-site scripting (XSS) vulnerabilities in YourFreeWorld Ultra Classifieds Pro allow remote attackers to inject arbitrary web script or HTML via the (1) cname parameter to subclass.php and the (2) sn parameter to listads.php.

 

 >>> Vendor: Yourfreeworld 22 Products
Stylish text ads script
Short url and url tracker script
Apartment search script
Jokes site script
Ad board script
Banner management script
Url rotator script
Ad-exchange script
Programs rating script
Classifieds
Viral marketing script
Forced matrix script
Reminder service script
Autoresponder hosting script
Blog blaster script
Classifieds hosting script
Scrolling text ads script
Shopping cart script
Downline builder script
Classifieds blaster script
Ultra classifieds pro
Banner management


Copyright 2019, cxsecurity.com

 

Back to Top